#ifndef H2OCOCO2_HELPER_FUNCTIONS_HPP
#define H2OCOCO2_HELPER_FUNCTIONS_HPP

namespace h2ococo2forcefields{
    namespace helper_functions{
        void divide(double v[], double const divisor);
        double * crossProduct(const double v[], const double w[], double e[]);
        double dotProduct(double const v[], double const w[]);
        void multiply(double v[], double const factor);
        double norm(double const v[]);
        void normalise(double v[]);
    }
}




#endif
